Subject: Store complain escalation - 2170695
From: MOHAMMAD HUMAYUN <[email-masked]>
To: Shakeeb Arsalan <[email-masked]>, Seeta Seeta <[email-masked]>, Apoorv Joshi <[email-masked]>, Manish Kumar <[email-masked]>
Date: Sat, 27 Mar 2021 01:56:32 -0700 (MST)

Hi Team, 

Ticket ID : 2170695 

Issue : Customer mailed us and informed that he bought one of your products from Al-Ghazali showroom. When the Employee show the product, I accepted and the product under your warranty. I purchased without checking the product because it's in the box . When I get home and open the box. I found the device broken, and when I check the other one, I am surprised by the same defect. So I went back to the showroom and the device's was giving to the seller, but I was received in an abusive way, and I was accused of broke the device and that there will be no replacement or compensation .After some discussion and trying to find a solution, another person came and refused to return or exchange the product in a provocative way and without respect for me . So I went to the Manager of the showroom and informed him of the bad service, but without success or follow-up by the him. So I Cooldown my self and left your store with all my Item's & Bills inside your branch. 

Item that he purchased was Item Name : Nano Mist Spray purchase on my phone # 55314447 Second item on my friend # 97251774 Date of purchase : 28/2/2021 

Customer also shared the KNET transaction receipts to us. Kindly follow up on this. 

Regards, 
Humayun.